.dots-div{content:"";background:#e1261c;width:8px;height:8px;border-radius:100%;display:inline-block;margin-right:5px;position:relative;top:-2px;}
.dots-div.blink{animation:blinker 1s cubic-bezier(.5, 0, 1, 1) infinite alternate;}
.state_bar *{box-sizing:border-box;}
.live_cnsituncy{margin-bottom:5px;}
.live_cnsituncy .live_consi_row{display:flex;}
.live_cnsituncy .live_consi_row .live_consi_col:nth-child(1){width:91px;background:#f5f5f5;text-align:center;padding:10px 12px;border-right:1px solid #d7d7d7;    display: flex;align-items: center;}
.live_cnsituncy .live_consi_row .live_consi_col:nth-child(2){width:692px;background:#f5f5f5;}
.live_cnsituncy .live_consi_row .live_consi_col:nth-child(3){width:140px;border-left:1px solid #d7d7d7;font-size:26px;font-family:'Segoe Pro Bold';text-transform:uppercase;text-align:center;display:flex;justify-content:center;align-items:center;font-style:italic;}
.live_cnsituncy .live_consi_row .live_consi_col .live_head{font-size:24px;color:#e1261c;text-transform:uppercase;font-family:'Segoe Pro Bold';position:relative;padding-left:10px;font-style:italic;}
.live_cnsituncy .live_consi_row .live_consi_col .live_head span{display:block;font-size:14px;}
.live_cnsituncy .live_consi_row .live_consi_col .live_head .dots-div{position:absolute;left:0;top:9px;}
.live_cnsituncy .live_consi_row:first-child{border:1px solid #d7d7d7;}
.live_consi_col .table .row{display:flex;}
.live_consi_col .table .row:first-child{border-bottom:1px solid #d7d7d7;}
.live_consi_col .table .col{padding:9px;border-right:1px solid #d7d7d7;font-size:11px;text-transform:uppercase;display:flex;align-items:center;}
.live_consi_col .table .col:nth-child(1){width:119px;}
.live_consi_col .table .col:nth-child(2){width:572px;}
.live_consi_col .table .col span:first-child{margin-right:auto;}
.live_consi_col .table .col .refreshBtn{display:flex;align-items:center;font-size:12px;color:#7e7e7e;font-style:italic;}
.live_consi_col .table .col .refreshBtn img{margin-left:8px;width: initial;}
.live_consi_col .table .col:last-child{border:0;}
.live_consi_col .table .row.active .col{color:#fff;font-size:16px;font-weight:bold;text-transform:inherit;}
.live_cnsituncy .live_consi_row .live_consitext{color:#9b9b9b;font-size:12px;font-style:italic;padding:10px 0;margin-right:auto;    margin-top: 0;}
.live_cnsituncy .live_consi_row .live_constibtn{font-size:12px;color:#e1261d;font-family:'Segoe Pro Bold';display:block;text-align:center;text-transform:uppercase;align-self:center;border-bottom:1px solid;margin-right:14px;position:relative;line-height: 17px;}
.live_cnsituncy .live_consi_row .live_constibtn svg{width:11px;position:absolute;right:-15px;    top: 4px;}
.live_cnsituncy .live_consi_row .live_consi_col.awaited{background:#a9a9a9;color:#fff;font-size:16px;}
.live_cnsituncy .live_consi_row .live_consi_col.won{background:#21643d;color:#fff;}
.live_cnsituncy .live_consi_row .live_consi_col.leading {background: #6d9a48; color: #fff;}
.live_cnsituncy .live_consi_row .live_consi_col.trailing {background: #e6635b; color: #fff;}
.live_cnsituncy .live_consi_row .live_consi_col.lost {background: #e1261c; color: #fff;}
#liveStatus2019-20 > .row{border-bottom: none;}
@keyframes blinker{from{opacity:1;}to{opacity:0;}}
@font-face{font-family:'Segoe Pro Bold';font-style:normal;font-weight:normal;src:local('Segoe Pro Bold'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/assembly-election-2019/fonts/SegoePro-Bold.woff') format('woff');}


#ele-const-widget{margin-top:30px}
.ls_pageheading{font-family:'Segoe Pro Cond Bold';text-transform:uppercase;font-size:22px;}
.ls_pageheading a{color:#e1261c;border: 0;}
.ls_pageheading a span{color:#001d42;position:relative;}
.ls_pageheading a span:after{content:'';position:absolute;bottom:0;width:100%;height:3px;background:#e1261c;left:0;z-index:9;}
.mb40{margin-bottom:40px;}
.state_bar *{box-sizing:border-box;}
.flt_lt{float:left;}
.result_table .ls_result_table{width:100%;overflow:hidden;margin-bottom:15px; }
.result_table .ls_res_head_con{clear:right;float:left;width:100%;margin-bottom:5px;border-bottom:1px solid #dcdcdc;}
.result_table .ls_res_head_con ul{width:auto;float:right;}
.result_table .ls_res_head_con ul li.active{font-size:18px;color:#001d42;font-weight:bold;border-bottom:5px solid #001d42;padding-bottom:5px;}
.result_table .ls_res_head_con ul li{display:inline-block;padding:0px 15px;font-size:14px;font-family:'Segoe Pro Regular';text-align:center;color:#848484;cursor:pointer;}
.result_table .ls_r_tab_row{float:left;border:1px solid #ccc;font-size:14px;width:100%;border-top:none; box-sizing:border-box;}
.result_table .ls_tab_col1{float:left;min-width:105px;padding:6px 15px;line-height:26px;font-family:'Segoe Pro Regular';border-right:1px #d7d7d7 solid;}
.result_table .ls_tab_col1.br_none{border-right:none;}
.result_table .ls_winn_f{font-size:16px;font-weight:bold;font-family:Lato;width:100%;}
.result_table .ls_tab_col3{min-width:105px;float:left;font-family:'Segoe Pro Bold';font-size:16px;border-right:1px solid #ccc;padding:6px 15px;line-height:26px;}
.result_table .ls_tab_h_bg{background:#474747;color:#fff;font-size:11px;font-family:Lato;}
.result_table .ls_text_center{text-align:center;}
.result_table .ls_tab_col9{width:470px;font-family:'Segoe Pro Bold';font-size:16px;float:left;padding:6px 15px;line-height:26px;}
.result_table .ls_r_tab_row button{float:right;height:26px;border:0px!important;font-family:'Segoe Pro Bold';background:#fff;color: #000;padding: 0 10px}
.result_table span.ls_party_name{width:100%;display:block;border-left:5px solid;padding-left:10px;font-size:14px;line-height:24px;color:#676767;}
.result_table span.ls_party_name b{font-size:14px;display:block;margin-top:2px;font-weight:normal;}
.mb40{margin-bottom:40px;}
@font-face{font-family:'Segoe Pro Cond Bold';font-style:normal;font-weight:normal;src:local('Segoe Pro Cond Bold'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/assembly-election-2019/fonts/SegoePro-CondBold.woff') format('woff');}
@font-face{font-family:'Segoe Pro Regular';font-style:normal;font-weight:normal;src:local('Segoe Pro Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/assembly-election-2019/fonts/SegoePro-Regular.woff') format('woff');}
@font-face{font-family:'Segoe Pro Bold';font-style:normal;font-weight:normal;src:local('Segoe Pro Bold'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/assembly-election-2019/fonts/SegoePro-Bold.woff') format('woff');}
.result_table .ls_tab_col1.br_none a {color:#232323;text-decoration: underline;}
.result_table .ls_winn_f .ls_tab_col9 a {color:#ffffff;text-decoration: underline;}
.live_consi_col.WON {
    background: #21643d;
    color: #fff;
}
